{% extends web.template ~ '/layout.twig.html' %}
{% block content %}
<div class="container">
  <h1 class="text-center">{{node.title}}</h1>
  <div class="shape"></div>
  <div class="intro text-center">{{node.body|safe}}</div>
</div>
{% for b in page.blocks %}
{% include "core/block-" ~ b.format ~ ".twig.html" with {'block':b} only %}
{% endfor %}
{% endblock %}